@import url("https://fonts.googleapis.com/css2?family=Fira+Code:wght@400;700&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Fira Code", monospace, sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #333439;
}

.container {
    width: 350px;
    height: 450px;
    background-color: #ECF4FF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    padding: 16px;
    box-shadow: 0 0 6px 6px #0E1D2F;
}

.foto {
    border-radius: 460px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    max-height: 180px;
    margin-bottom: 8px;
}

.title h1 {
    font-weight: 400;
    font-size: 24px; 
    text-align: center;
    margin-bottom: 8px;
}
  
.title h3 {
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    margin-top: 4px;
}

.title h4, p {
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    margin-top: 12px;
}

p {
    margin-top: 16px;
}
  
.redes a {
    text-decoration: none;
    padding: 8px 12px;
    transition: 200ms;
}
  
.redes li {
    display: inline-block;
    margin-top: 32px;
}